be.fgov.ehealth.consultrn.commons.core.v3

## Class MiddleNameType

- java.lang.Object
- - be.fgov.ehealth.consultrn.commons.core.v3.MiddleNameType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-06-08T05:34:52+02:00",
                 comments="JAXB RI v2.2.11")
      public class MiddleNameType
      extends Object
      implements Serializable

  The middle name

  Java class for MiddleNameType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="MiddleNameType">
         <simpleContent>
           <extension base="<http://www.w3.org/2001/XMLSchema>string">
             <attribute name="Order" use="required" type="{http://www.w3.org/2001/XMLSchema}anySimpleType" />
           </extension>
         </simpleContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MiddleNameType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getOrder()` Gets the value of the order property.
    `String` | `getValue()` Gets the value of the value property.
    `void` | `setOrder(String value)` Sets the value of the order property.
    `void` | `setValue(String value)` Sets the value of the value property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MiddleNameType

          public MiddleNameType()

  - ### Method Detail

    - #### getValue

          public String getValue()

      Gets the value of the value property.
      Returns:
        possible object is `String`

    - #### setValue

          public void setValue(String value)

      Sets the value of the value property.
      Parameters:
        `value` - allowed object is `String`

    - #### getOrder

          public String getOrder()

      Gets the value of the order property.
      Returns:
        possible object is `String`

    - #### setOrder

          public void setOrder(String value)

      Sets the value of the order property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.1.2 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.